Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2222 - /etc/aliases.db not removed when sendmail is uninstalled
Summary: /etc/aliases.db not removed when sendmail is uninstalled
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 19:05 UTC by jay
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 20:11:49 UTC


Attachments (Terms of Use)

Description jay 1999-04-16 19:05:26 UTC
When you uninstall the sendmail package, the aliases file is
removed, but the aliases.db file is not.

Comment 1 David Lawrence 1999-06-07 20:11:59 UTC
I attempted to re-create this on a stock 6.0 install and was able to
rpm -evv sendmail-8.9.3-10 with the /etc/aliases and /etc/aliases.db
being removed properly.


Note You need to log in before you can comment on or make changes to this bug.